@charset "UTF-8";
@import url("grid.css");

body {
    background: url('../img/bg_wood.jpg') center repeat;
	background-size:1000px auto;
}
@media screen and (max-width: 767px){
body {
    background-size:contain;
}
}

img {
	max-width:100%;
	height: auto;/*高さ自動*/
}
a {
    /*display:block;*/
    color: #333;
    text-decoration-line: none;
}
a:hover { 
    color: #999;
}
a img:hover {
	opacity: 0.8;
}
.blueback {
	color: #6084a4;
	padding: 1rem;
	text-align: center;
}
.contact .blueback {
	color: #6084a4;
	padding: 1rem;
	text-align: center;
	padding-top: 10rem;
}
.laundry .blueback {
	color: #6084a4;
	padding: 1rem;
	text-align: center;
	padding-top: 5rem;
}

.underline {
	border-bottom: 3px solid #003399;
	padding-bottom: 0.5rem;
}
.center {
	text-align: center;
}

h2 {
    font-size: 4.0rem;
	letter-spacing: 0.1rem;
	font-weight: 600;
	line-height: 0.5;
}
h2 span {
    font-size: 1.5rem;
	color: #6a3906;
	font-weight: 400;
	
}
@media screen and (max-width: 767px){
h2 {
    font-size: 6vw;
	line-height: 1;
}
}

.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
@media screen and (max-width: 768px){
.pc {
    display: none !important;
}
.sp {
    display: block !important;
}
}

/*ヘッダー
-------------------------------------*/
header {
    margin: 0 0 0rem 0;
	background-color: #fff;
}

.head {
	display: flex;
    flex-direction: row;
    padding: 1rem 0 0 0;
}

.head h1 { 
    padding: 1rem 0;
	max-width:500px;
}
@media screen and (max-width: 767px){
.head h1 { 
    padding: 1rem 0 0 0;
	max-width:80%;
}
}

.telbox {
	margin-left: auto;
	font-size: 2.5rem;
	padding: 1rem 0 0 0;
	color: #003399;
}
.telbox img {
	width:100%;
	max-width:480px;
}
@media screen and (max-width: 1040px){
.telbox {
	font-size: 2vw;
}

}
@media screen and (max-width: 767px){
.telbox {
	font-size: 3vw;
	padding: 0 0 1rem 0;
}
.telbox br.sp {
	display: none;
} 
}
.menu {
	background-color: #6084a4;
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: space-around;
    list-style: none;
	margin-bottom: 0;
}
nav li {
    flex: 1 0 auto;
	margin-bottom: 0;
}
nav li a {
    text-decoration: none;
    text-align: center;
	color: #fff;
}
nav a:hover {
    background-color: #82aece; 
	color: #fff;
}
nav a {
    padding: 2rem 1rem;
	display: block;
}
nav li.current {
    background-color: #82aece;    
	color: #fff;
}


@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 767px){
.head {
	flex-direction: column;
    text-align: left;
    /*margin-bottom: 20px;*/
}
.telbox {
	margin-left: 0;
	text-align: center;
}
.head #open,#close  {
    position: absolute;
    top: 20px;
    right: 12px;
    }
nav ul {
	flex-direction: column;
}

nav li {
	padding-top: 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 0;
}
/* スマホ時はMENUボタンを表示 */
#open,#close  {
    display: block;
    width: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}

/*メイン画像
-------------------------------------*/
.mainimg img {
	width: 100vw;
}

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 5rem 0;
}

/*price-system
-------------------------------------*/
.price-system {
    margin-bottom: 3rem;
	text-align: center;
}
.price-system .span-12 img {
    width: 58%;
}
.price-system .w-kyukei img {
    width: 70%;
}
.price-system .span-center {
    margin: 0 auto 3rem auto;
}
@media screen and (max-width: 767px){
.price-system img {
    width: 90%;
	margin: 0 auto 10px auto;
}
.price-system .span-12 img {
    width: 90%;
}
.price-system .span-center {
    margin: 0 auto;
}
.price-system .w-kyukei img {
    width: 100%;
}
}


h2.info-top {
    text-align: center;
	margin-bottom: 4rem;
	background-color: #fff;
	padding: 1em;
	max-width: 600px;
	width: 100%;
	color: #ff0000;
	margin: 1em auto 0 auto;
	display:block;
	border: 2px solid red;
	box-sizing:border-box;
	font-size: 1.75em;
	font-weight: 600;
}
@media screen and (max-width: 767px){
h2.info-top {
    font-size: 1.25em;
	width: 90%;
	margin: 1em auto 2em auto;
}
}

.info-top_img {
	max-width: 600px;
	width: 100%;
	margin: 1em auto 0 auto;
	text-align: center;
	display:block;
	box-sizing:border-box;
}
.info-top_img img {
	width: 100%;
}
.info-top_img a {
    color: #e02d57;
    text-decoration-line: none;
}
.info-top_img a:hover { 
    color: #e8c3cb;
}
@media screen and (max-width: 767px){
	.info-top_img {
		width: 90%;
		margin: 1em auto 0 auto;
	}
}


/*新着情報
-------------------------------------*/
.news {
    margin: 4em auto 0 auto;
}
/*.news h2 {
    background-color: #003399;
	color: #fff;
	padding: 1rem;
}*/
.news h3 {
    /*border: 1px solid #8d8250;*/
	background-color: #6084a4;
	color: #fff;
	font-size: 1.75rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	padding: 1rem;
}
.news h3.important {
	background-color: #fff;
    border: 1px solid #ff0000;
	color: #cd0808;
	font-size: 1.75rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	padding: 1rem;
	box-sizing:border-box;
}
.news li {
    list-style-type: none;
	/*border-bottom: 1px solid #ccc;*/
	padding: 0.5rem;
	background-color: #fff;
	color: #6084a4;
}
.news li span {
	color: #6a3906;
    font-weight: 400;
}
.news li a:hover {
	opacity: 0.7;
}

/*お客様のお声
-------------------------------------*/
.koe {
    margin: 4em auto 0 auto;
}
.koe h3 {
	background-color: #6084a4;
	color: #fff;
	font-size: 1.75rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	padding: 1rem;
}
.koe h3.important {
	background-color: #fff;
    border: 1px solid #ff0000;
	color: #cd0808;
	font-size: 1.75rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	padding: 1rem;
	box-sizing:border-box;
}
.koe li {
    list-style-type: none;
	padding: 1rem;
	background-color: #fff;
	color: #6084a4;
	padding-left: 1.25em; 
	text-indent: -1.25em;
	font-size: 2rem;
}
.koe li span {
	color: #6a3906;
    font-weight: 400;
}
.koe li a:hover {
	opacity: 0.7;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #6084a4;
    padding: 5rem 0;
	color: #fff;
}
footer a {
    color: #fff;
}
footer h5 {
    border-bottom: 1px solid #fff;
	font-size: 1.5rem;
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: #fff;
	color: #003399;
	font-size:0.8em;
}
.copyright a {
    color: #000;
    text-decoration: none;
	display: inline-block;
	color: #003399;
}
@media screen and (max-width: 767px){
.copyright span {
	display: none;
    
}
}

/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background-color: #6084a4;
    color: #fff;
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
   background-color: #82aece;
}
/*パンくずリスト
-----------------------------------*/
.breadcrumb {
    margin: 0 0 1em 0;
    padding: 0;	
}
.breadcrumb li {
    list-style-type: none;
}
.breadcrumb li a {
    display: inline-block;
    color: #959fa5;
}




/*施設スライド
-----------------------------------*/
.top_roll {
    margin: 0 0 2em 0;
}
.top_roll img {
    width: 100vw;
}
.multiple { padding: 0;}
.multiple img { width: 96%; margin: 0 2%;}
.multiple div { margin: 0;}
.multiple .slick-next { right: 17px;　z-index: 100;}
.multiple .slick-prev { left: 23px; z-index: 100;}


/*施設丸画像
-----------------------------------*/
.facility_img {
  text-align:center;
  margin-bottom: 0;
  padding-bottom: 0;	
}
.circle{
  width: 100%;
  /* これを%指定などで可変にする。またはJavaScriptで値を変化させる。 */
  list-style-type: none;
  color: #6084a4;
  font-size: 2.0rem;
  letter-spacing: 0.1rem;
  font-weight: 600;
  line-height: 1.25;
}
.circle p {
  color: #6a3906;
  font-size: 0.6em;
  letter-spacing: 0rem;
  font-weight: 400;
  line-height: 1.5;
}
.circle-in {
  width: 90%;
  padding-top: 70%;
  border-radius: 50%;
  border: 10px solid #e3f3fc;
  margin: 0 4% 10px 4%;
}
a:hover .circle-in { 
  opacity: 0.7;
}
@media screen and (max-width: 767px){
.facility_img table {
  width: 100%;
  color: #6084a4;
  font-size: 1.5rem;
  letter-spacing: 0.1rem;
  font-weight: 600;
}
.facility_img table td {
  width: 50%;
  text-align:center;
  border-bottom: none;
}
.facility_img table td {
	margin: 0;
	padding: 0 2px;
}
.facility_img table td p.circle {
	margin: 0;
	padding: 0;
}
.facility_img table td .circle-in {
  border: 3px solid #e3f3fc;
  width: 100%;
  margin: 0 0 10px 0;
}
.facility_img table td span {
  color: #6a3906;
  font-size: 0.8em;
  letter-spacing: 0rem;
  font-weight: 400;
  line-height: 1.5;
}
}


.btn_pdf {
    text-align: center;
	width: 100%;
	margin: 0 auto 6px auto;
	display:block;
}
.btn_pdf a p.plan_price_list {
    text-align: center;
	margin-bottom: 4rem;
	background-color: #91683c;
	padding: 1em;
	max-width: 767px;
	width: 100%;
	color: #fff;
	margin:0 auto;
	display:block;
}
.btn_pdf a:hover p.plan_price_list { 
  opacity: 0.7;
}
.btn_pdf a p.plan_price_list2 {
    text-align: center;
	margin-bottom: 4rem;
	background-color: #ff5b00;
	padding: 1em;
	max-width: 767px;
	width: 100%;
	color: #fff;
	margin:0 auto;
	display:block;
}
.btn_pdf a:hover p.plan_price_list2 { 
  opacity: 0.7;
}
.btn_pdf a p.plan_price_list3 {
    text-align: center;
	margin-bottom: 4rem;
	background-color: #fff;
	padding: 1em;
	max-width: 767px;
	width: 100%;
	color: #ff0000;
	margin:0 auto;
	display:block;
	border: 2px solid red;
	box-sizing:border-box;
}
.btn_pdf a:hover p.plan_price_list3 { 
  opacity: 0.7;
}

.btn_link {
    text-align: center;
	width: 100%;
	margin: 0 auto 100px auto;
	display:block;
}
.btn_link a p.plan_price_list {
    text-align: center;
	margin-bottom: 4rem;
	background-color: #8d8250;
	padding: 1em;
	max-width: 767px;
	width: 100%;
	color: #fff;
	margin:0 auto;
	display:block;
}
.btn_link a:hover p.plan_price_list { 
  opacity: 0.7;
}
.btn_link a p.plan_price_list2 {
    text-align: center;
	margin-bottom: 4rem;
	background-color: #ff5b00;
	padding: 1em;
	max-width: 767px;
	width: 100%;
	color: #fff;
	margin:0 auto;
	display:block;
}
.btn_link a:hover p.plan_price_list2 { 
  opacity: 0.7;
}

/*introduction
-------------------------------------*/
.introduction_bg {
    background-color: #e3f3fc;
}
.introduction h2 {
    background-color: #6084a4;
	color: #fff;
	padding: 1.5rem;
	font-size: 2.5rem;
	margin-bottom: 0;
}
.introduction p {
	color: #6a3906;
	background-color: #fff;
	padding: 0.5em;
}
@media screen and (max-width: 768px){
.introduction h2 {
	padding: 1.0rem;
	font-size: 2rem;
}
}


/*宿泊
-------------------------------------*/
.spec-lodging h3 {
    /*border: 1px solid #8d8250;*/
	background-color: #6084a4;
	color: #fff;
	font-size: 1.75rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	padding: 1rem;
}
.spec-lodging figure {
    color: #6a3906;
}
.spec-lodging figcaption {
    color: #6a3906;
}
.spec-lodging a {
    color: #6a3906;
}

figure h5 {
	margin-bottom: 0.8rem;
	color: #6a3906;
}
figure h6 {
	font-size: 110%;
	margin-bottom: 0.5rem;
	font-weight: 600;
	color: #6a3906;
}
figure p {
	color: #6a3906;
}


/*シャワー・ランドリー
-------------------------------------*/
.spec-facility h3 {
    /*border: 1px solid #8d8250;*/
	background-color: #6084a4;
	color: #fff;
	font-size: 1.75rem;
	font-weight: 600;
	letter-spacing: 0.1rem;
	padding: 1rem;
}
.spec-facility figure {
    color: #6a3906;
}
.spec-facility figcaption {
    color: #6084a4;
	font-weight: 600;
	text-align: left;
	font-size: 2rem;
}
.spec-facility a {
    color: #6a3906;
}

.facility h2 {
    margin-top: 1em;
}
.facility .spec-facility figcaption {
    text-align: center;
}
.laundry .spec-facility figure {
    text-align: left;
}

@media screen and (max-width: 768px){
.spec-facility img {
    width: 46%;
	float: left;
	padding-right: 1rem;
}
.spec-facility figure {
    padding: 1em;
	font-size: 16px;
}
.spec-facility figcaption {
    width: 100%;
	font-size: 20px;
}
.sp .spec-facility img {
	padding-right: 0rem;
	width: 100%;
}
.sp .spec-facility td  {
	width: 50%;
}


}

/*アクセス
-------------------------------------*/
.access figcaption {
    color: #6084a4;
	font-weight: 600;
	text-align: left;
	font-size: 2rem;
}
.access figure {
   font-size: 1.4rem;
}


/*お問い合わせ
-------------------------------------*/
.contact-box {
	/*border: 2px solid #ce6c11;*/
	text-align: center;
	padding: 2rem 0;
	/*background-color: #558881;*/
	background-color: #8d8250;
	color: #fff;
}
.contact-box p {
	padding: 0;
	/*margin: 0;*/
}
.contact-box p img {
	width: 200px;
	margin-top: 1em;
}
.contact-box a {
	color: #fff;
}
.contact-box a:hover {
	opacity: 0.7;
}
.table {
	margin: 4rem 0;
}
.table th {
	width: 250px;
}

@media screen and (max-width: 768px){
.contact-box {
	margin-bottom: 1rem;
}
.contact-box span {
	display: block;
}
.contact h2 .under { font-size: 2rem; }
}




/* 宿泊約款
–––––––––––––––––––––––––––––––––––––––––––––––––– */
dl.list01 {
  line-height: 1.6em;
  clear: both;
  margin-bottom: 2em;
  position: relative;
}
dt {
  float: left;
  padding-left: .5em;
}
dt.txtl {
  text-align: right;
  width: 6em;
}
dd {
  padding-left: 7em;
  position: relative;
}
dd::before,
dd:last-child::after {
  content: "";
  position: absolute;
  width: calc(100% + 5em);
	/*border-top: 1px solid #DDD;*/
  left: -5em;
}
dd:last-child::after {
  bottom: 0;
}
dd + dd::before {
  border-top: none;
}
dd.txtindent01 {
	padding-left: 10em;
	text-indent: -1.25em;
}
dd.txtindent02 {
	padding-left: 9.5em;
	text-indent: -2.5em;
}
dd.txtindent03 {
	padding-left: 8em;
	text-indent: -1em;
}
li.txtindent03 {
	padding-left: 1em;
	text-indent: -1em;
	color: #70AD47;
}

@media screen and (max-width: 768px){
dt.txtl {
  width: 4em;
}
dd {
  padding-left: 5em;
}
dd.txtindent01 {
	padding-left: 7em;
	text-indent: -1.25em;
}
dd.txtindent02 {
	padding-left: 7.5em;
	text-indent: -2.5em;
}
dd.txtindent03 {
	padding-left: 5em;
	text-indent: -1em;
}
}






